/*

 Theme Name:   Findus Child

 Theme URI:    http://wordpress.com

 Description:  Findus Child Theme

 Author:       ApusTheme

 Author URI:   http://apusthemes.com

 Template:     findus

 Version:      1.0.0

 Text Domain:  findus-child

*/

/* nasconde i tasti "save, submit review, share" nell'intestazione della scheda azienda */
.entry-header-right {
  display: none;
}

/* grandezza del font per il titolo degli attachments */
/* e spaziatura per creare visivamente una sezione come le altre */
.wp-attachments h3, .wp-attachments .h3 {
    font-size: 20px !important;

    margin: 0;
    padding: 15px 20px;
    border-bottom: 1px solid #eaeff5;
}
.wp-attachments > div {
  padding-bottom: 20px;
}

/* crea una sezione come le altre nel plguin modificato wp-attachments */
.wp-attachments {
    margin: 0 0 20px;
    background: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(71, 85, 95, 0.08);
    box-shadow: 0px 0px 10px 1px rgba(71, 85, 95, 0.08);
}

/* pareggia i listing senza foto agli altri */
div.job_listing .listing-image {
    height: 200px !important;
}
div.job_listing .listing-image img {
  width:100% !important;
}

/* toglie le informazioni che vengono visualizzate sopra i box dei listing 
   come ad esempio il tasto "save" in home page */
.top-imformation {
  display:none !important;
}

/* tolgo il telefono dalla griglia dei listing */
.job-grid-style .listing-contact {
  display:none !important;
}

/* nasconde la review e il price-range dalla griglia dei listing */
.listing-review, .price-range {
  display:none !important;
}

/* pareggia la riga del titolo (2 righe, 1 riga) nella griglia dei listing */
div.job_listing .listing-title {
  min-height:60px;
}

/* aggiunge spazio prima della riga "bottom" nella griglia dei listing */
.listing-content-bottom {
  padding-top:40px !important;
}

/* aggiungo più spazio sotto */
#apus-main-content {
  padding-bottom: 80px;
}

/* spazia il titolo dal corpo degli attachments */
ul.post-attachments {
  padding-top: 20px;
}

/* nasconde la dicitura delle categorie nella spalla di sinistra ma lascia
   visibile il tasto "Reset" */
.results {
    visibility: hidden;
}
.results .reset {
    visibility: visible;
}

/* ridurre dimensione immagine in evidenza */
@media (min-width: 1200px) {
  .header-top-job.style-white {
    height: 250px !important;
  }
}

/* nome del professionista leggermente spostato a destra */
.header-top-job.style-white .entry-title {
  padding-left:20px;
}

/* ingrandisco la foto del professionista */
.header-top-job .listing-logo img {
  max-width: 150px !important;
}

/* fa in modo che il testo non si sovrapponga alla foto nelle anteprime dei profili */
/* l'impostazione della height fa in modo che i box siano tutti uguali anche se il titolo va su 3 righe */
div.job_listing .listing-title {
  padding-top:25px;
  height: 82px;
}
/* regole aggiuntive per i risultati di ricerca */
div.job_listing.job-grid-style .listing-title {
  text-align:left;
}
div.job_listing.job-grid-style .listing-title {
  padding-left:112px;
  padding-right:0 !important;
}

/* ingrandisco la foto del profilo nelle anteprime dei profili e le sposto a sinistra */
/* le regole con job-grid-style servono per i risultati della ricerca, le altre per la home */
div.job-grid-v3 .bottom-grid .listing-logo { left: 25px !important; right:auto !important; top:-18px !important;}
div.job-grid-style .bottom-grid .listing-logo { position:absolute; left: 30px !important; } /* qui la foto è allineata a sinistra, a differenza della home */
div.job-grid-v3 .bottom-grid .listing-logo .inner,
div.job-grid-style .bottom-grid .listing-logo .inner {
    width: 90px !important;
    height: 90px !important;
    box-shadow: 0px 0px 0px 5px rgba(180, 180, 180, 1) !important;
    /*box-shadow: 0px 0px 0px 5px #fe0343 !important;*/
}

/* rimpicciolisco lo sfondo delle card. Da 200px di altezza lo porto a 100px */
/* in più, assegno uno sfondo uguale per tutti */
div.job_listing .listing-image {
    height: 100px !important;
    min-height: 100px !important;
    background: url(https://www.middle-east.news/professionisti-online/wp-content/uploads/bg1.jpg) no-repeat center / cover;
    border-bottom: 4px solid #fe0343;
}

/* rimuove il blocco ai piedi della card con l'indicazione della chiusura dell'attività */
.listing-time {display:none; }

/* Il testo del pulsante dovrebbe essere bianco, mentre il colore del pulsante dovrebbe essere #FF0400 */
.view_pr_button {
  color: #fff;
  background-color: #000;
  padding: 6px 30px !important;
  border-radius: 6px !important;
}
.view_pr_button:hover, .view_pr_button:focus {
    background-color: #666;
    color: #fff !important;
    text-decoration: none;
}

/* allineo al centro il pulsante */
.listing-content-bottom {text-align:center;}

/* elimino lo spazio sopra alle aree di competenza nei risultati di ricerca... */
div.job_listing.job-grid-style  .listing-content-bottom {
  padding-top:0 !important;padding-bottom:0 !important;
  text-align:left !important;
}

/* riduce lo spazio vuoto in basso a ogni scheda nei risultati di ricerca */
@media (min-width: 768px) {
    div.job_listing.job-grid-style {
        margin-bottom:10px !important;
    }
}

/* aggiunge la categoria principale alla card */
.listing-maincategory-container {position:relative;}
.listing-maincategory {
  color:#fff;
  background-color: #fe0343;
  position: absolute;
  top:-34px;
  right:20px;
  border-radius:6px;
  padding: 0 20px;
}
.listing-maincategory a:link, 
.listing-maincategory a:hover {color:#fff;} 

/* riduco la spaziatura tra i paragrafi all'interno del corpo della card (sezione contatti) */
div.job-grid-v3 .bottom-grid .listing-contact p {
  margin-bottom:0;
  padding-left: 15px;
  padding-right: 15px;
}

/* tolgo il bordo superiore al piedipagina della card */
div.job-grid-v3 .listing-content-bottom { border-top: 0 !important;}

/* stile per risultati di ricerca */
.job-grid-style .listing-image {display:none;}
.job-grid-style {border-left: 4px solid #fe0343;}
.job-grid-style .listing-logo {top:60px !important; left:0px !important;}
.job-grid-style .listing-title {padding-left: 96px !important;font-size:16px !important;line-height: 1.2 !important;}
.job-grid-style .listing-content-bottom {padding-left: 96px !important;}
div.job-grid-style .bottom-grid .listing-logo .inner {
    width: 70px !important;
    height: 70px !important;
}
.listing-content-mybottom {
  padding: 10px;
}
.listing-content-mybottom .btn {
  width: 100%;
}
@media (min-width: 768px) {
  div.job_listing.job-grid-style {
      margin-bottom: 20px !important;
  }
}

/* more-categories in fucsia */
.more-categories {color: #fe0343; font-weight:bold;}

/* arrotonda i bordi dei pulsanti rimanenti */
body .listingsearch-horizontal.v2 .search-submit, body .elementor-6821 .elementor-element.elementor-element-a1c8856 .elementor-button {
  border-radius: 10px !important;
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  -ms-border-radius: 10px !important;
  -o-border-radius: 10px !important;
}
/* nasconde il menu che appare quando si digitano le prime lettere di una ricerca */
.tt-menu { display:none !important; }
#leaflet-geocode-container { display:none !important; }
/* arrotondo anche il tasto dei filtri... */
html body button.btn-filter, html body .btn-filter, html body .btn.btn-theme.btn-filter, html body button[type="button"].btn.btn-theme.btn-filter {
  border-radius: 10px !important;
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  -ms-border-radius: 10px !important;
  -o-border-radius: 10px !important;
}
/* nascondo il tasto del reset... */
a.reset {display:none !important;}